<template>
  <v-container>
    <nuxt-content :document="formation" />
  </v-container>
</template>

<script>
export default {
  async asyncData({ $content, params }) {
    return {
      formation: await $content('formations', params.formation).fetch(),
    }
  },

  head() {
    return {
      title: this.formation.title,
    }
  },
}
</script>
